<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.rmf.reqif10.pror.feature"
      label="RMF ProR Feature (Incubation)"
      version="0.6.1.201303051050"
      provider-name="Eclipse Modeling Project"
      plugin="org.eclipse.rmf.reqif10.pror">

   <description url="http://www.example.com/description">
      The ProR GUI for ReqIF 1.0.1.
   </description>

   <copyright url="http://www.formalmind.com">
      Copyright (c) 2011 Formal Mind GmbH and University of Dusseldorf.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v1.0
which accompanies this distribution, and is available at
http://www.eclipse.org/legal/epl-v10.html

Contributors:
    Michael Jastram - initial API and implementation
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <discovery label="RMF at Eclipse.org" url="http://eclipse.org/rmf"/>
   </url>

   <requires>
      <import feature="org.eclipse.rmf.reqif10.feature" version="0.6.1" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.rmf.reqif10.pror"
         download-size="174"
         install-size="1077"
         version="0.6.1.201303051050"
         unpack="false"/>

   <plugin
         id="org.eclipse.rmf.reqif10.pror.edit"
         download-size="210"
         install-size="501"
         version="0.6.1.201303051050"
         unpack="false"/>

   <plugin
         id="org.eclipse.rmf.reqif10.pror.editor"
         download-size="325"
         install-size="704"
         version="0.6.1.201303051050"
         unpack="false"/>

   <plugin
         id="org.eclipse.rmf.reqif10.pror.presentation.headline"
         download-size="27"
         install-size="50"
         version="0.6.1.201303051050"
         unpack="false"/>

   <plugin
         id="org.eclipse.rmf.reqif10.pror.presentation.id"
         download-size="32"
         install-size="62"
         version="0.6.1.201303051050"
         unpack="false"/>

   <plugin
         id="org.eclipse.rmf.reqif10.pror.presentation.linewrap"
         download-size="25"
         install-size="43"
         version="0.6.1.201303051050"
         unpack="false"/>

   <plugin
         id="org.agilemore.agilegrid"
         download-size="162"
         install-size="314"
         version="1.3.3"
         unpack="false"/>

   <plugin
         id="org.eclipse.rmf.reqif10.pror.help.ui"
         download-size="880"
         install-size="958"
         version="0.6.1.201303051050"
         unpack="false"/>

   <plugin
         id="com.google.guava"
         download-size="1555"
         install-size="3542"
         version="10.0.1.v201203051515"
         unpack="false"/>

</feature>
